=== debian/control ===
Source: libhtml-prototype-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ansgar Burchardt <ansgar@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl
Build-Depends-Indep: perl,
                     libtest-pod-perl,
                     libtest-pod-coverage-perl,
                     libclass-accessor-perl,
                     libhtml-tree-perl,
                     libjs-prototype,
                     libjs-scriptaculous
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libhtml-prototype-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libhtml-prototype-perl.git
Homepage: https://metacpan.org/release/HTML-Prototype

Package: libhtml-prototype-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libclass-accessor-perl,
         libhtml-tree-perl,
         libjs-prototype,
         libjs-scriptaculous
Description: module to generate HTML and Javascript for the Prototype library
 HTML::Prototype contains some code generators for Prototype, the famous
 JavaScript OO library and the script.aculous extensions.
 .
 The Prototype library (http://prototype.conio.net/) is designed to make
 AJAX easy. Catalyst::Plugin::Prototype makes it easy to connect to the
 Prototype library.
 .
 This is mostly a port of the Ruby on Rails helper tags for JavaScript
 for use in Catalyst.
