=== debian/watch ===
version=4
https://metacpan.org/release/HTML-Prototype   .*/HTML-Prototype-v?@ANY_VERSION@@ARCHIVE_EXT@$
